{
  "python.defaultInterpreterPath": "${workspaceFolder}/agent/.venv/Scripts/python.exe",
  "python.analysis.extraPaths": [
    "${workspaceFolder}/agent"
  ],
  "python.terminal.activateEnvironment": true
}
